Ogre::GLFBOManager::FormatProperties::Mode Struct Reference

Allowed modes/properties for this pixel format. More...

`#include <OgreGLFBORenderTexture.h>`

List of all members.

## Public Attributes

size_t | depth
size_t | stencil

## Detailed Description

Allowed modes/properties for this pixel format.

Definition at line 119 of file OgreGLFBORenderTexture.h.

## Member Data Documentation

size_t Ogre::GLFBOManager::FormatProperties::Mode::depth

Definition at line 121 of file OgreGLFBORenderTexture.h.

size_t Ogre::GLFBOManager::FormatProperties::Mode::stencil

Definition at line 122 of file OgreGLFBORenderTexture.h.

The documentation for this struct was generated from the following file:

- OgreGLFBORenderTexture.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:51